Follow

Magento Zend Framework 1 Security Exploit

As you login to manage your Magento store you might notice an alert (as of 1/13) that pops up stating theres a security exploit possible. I've reached out to anyone that might be vulnerable to this already. 

View the details here from Magento:

https://magento.com/security/news/new-zend-framework-1-security-vulnerability

They do note that a Magento patch isn't ready yet but will be coming out soon. We will urge all clients to patch when that is available.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.